Bug 95766 - [PATCH] comms/lirc: portlint(1) fixes
[PATCH] comms/lirc: portlint(1) fixes
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-14 23:50 UTC by alex
Modified: 2006-04-29 18:57 UTC (History)
1 user (show)

See Also:


Attachments
lirc-0.7.2.patch (32 bytes, patch)
2006-04-14 23:50 UTC, alex
no flags Details | Diff
lirc.patch (6.27 KB, patch)
2006-04-15 04:18 UTC, alex
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description alex 2006-04-14 23:50:15 UTC
- Make portlint(1) happy

Port maintainer (doconnor@gsoft.com.au) is cc'd.

Generated with FreeBSD Port Tools 0.63
Comment 1 Edwin Groothuis freebsd_committer 2006-04-14 23:52:08 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 alex 2006-04-15 04:18:05 UTC
Attached is the actual patch - sorry about that.
Comment 3 mnag freebsd_committer 2006-04-29 18:57:19 UTC
State Changed
From-To: feedback->closed

Commited. Thanks. Rename patches are not permitted.